<?php require_once( 'cms/cms.php' ); ?>
<cms:no_cache />

<!DOCTYPE html>
<html lang="en">
<head>
    <title>Esan</title>
    <meta charset="utf-8">
    <link rel="icon" href="images/icon.png" type="image/png">
    <link rel="stylesheet" href="css/grid.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/cercles.css">
	<link rel="stylesheet" href="css/menu.css">
	<link rel="stylesheet" href="css/cart.css">
	<link rel="stylesheet" href="font-awesome/css/font-awesome.min.css">
    <script src="js/jquery.js"></script>
    <script src="js/jquery-migrate-1.2.1.js"></script>
    <script src="js/jquery.equalheights.js"></script>
	<script src="js/device.min.js"></script>
    <script src='js/isotope.min.js'></script>
	
	
    <!--[if lt IE 9]>
    <div style=' clear: both; text-align:center; position: relative;'>
        <a href="http://windows.microsoft.com/en-US/internet-explorer/products/ie/home?ocid=ie6_countdown_bannercode">
            <img src="http://storage.ie6countdown.com/assets/100/images/banners/warning_bar_0000_us.jpg" border="0"
                 height="42" width="820"
                 alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."/>
        </a>
    </div>
    <script src="js/html5shiv.js"></script>
    <link rel="stylesheet" type="text/css" media="screen" href="css/ie.css">
    <![endif]-->
</head>
<body>
<div class="page">
<!--========================================================
                          HEADER
=========================================================-->
<header id="header">
    <cms:embed 'header.html' />
</header>

<!--========================================================
                          CONTENT
=========================================================-->
<section id="content"><div class="ic">Esan - Jewellery Creations</div>
	<div class="wrap">
	<div class="container">
	<cms:if "<cms:get_flash 'cart_flash_msg' />" >
                <div class="message">
                    <cms:get_flash 'cart_flash_msg' />
                </div>
    </cms:if>
	
	 <cms:if "<cms:pp_count_items />" >
	    <div class="row">
		 <div class="grid_12">
		  <div class="padd">
			<a href="<cms:pp_cart_link />" class="nav cart"><span class="quantity"><cms:pp_count_items /></span> produs(e) - <span class="price"><cms:number_format "<cms:pp_total />" decimal_character=',' thousands_separator='.' decimal_precision='0'/> lei</span></a>
		  </div>
					<cms:pp_cart_form>
						<table>
							<thead>
								<tr>
									<th class="col-remove">&nbsp;</th>
									<th class="col-desc">Produs</th>
									<th class="col-quantity">Cantitate</th>
									<th class="col-price">Preț</th>
									<th class="col-subtotal">Total</th>
								</tr>
							</thead>
							<tbody>
							<cms:pp_cart_items>
								<tr>
									<td class="col-remove"><a href="<cms:pp_remove_item_link />" class="cart-remove" title="Remove">&times;<span class="screen-reader">Remove</span></a></td>
									<td class="col-desc">
										<a href="<cms:show link />" class="cart-thumb">
											<img src="<cms:show product_thumb />" width="70" height="64" alt="<cms:show title />">
										</a>
										<div class="desc-box">
											<h3><a href="<cms:show link />"><cms:show title /></a></h3>
											<p><cms:pp_selected_options separator='<br>' /></p>
										</div>
									</td>
									<td class="col-quantity"><input name="qty[<cms:show line_id />]" class="product-quantity" type="number" min="0" step="1" value="<cms:show quantity />" title="Quantity"></td>
									<td class="col-price"><cms:if line_discount><span class="compare-price"><cms:number_format orig_price decimal_character=',' thousands_separator='.' decimal_precision='0' /> lei</span></cms:if> 
                                            <cms:number_format price decimal_character=',' thousands_separator='.' decimal_precision='0' /> lei</td>
									<td class="col-subtotal"><cms:number_format line_total decimal_character=',' thousands_separator='.' decimal_precision='0' /> lei</td>
								</tr>
							</cms:pp_cart_items>
							
							<tr class="row-total">
								<td class="col-total-label" colspan="4">Total:</td>
								<td class="col-total"><cms:number_format "<cms:pp_total />" decimal_character=',' thousands_separator='.' decimal_precision='0' /> lei</td>
							</tr>

							</tbody>
						</table>
						<div class="cart-operations">
							<div class="checkout-box">
								<input class="cart-button" type="submit" name="checkout" value="Comandă">
							</div>
							<div class="update-box">
								<input class="cart-button" type="submit" value="Actualizează cantitatea">
							</div>
						</div>
					</cms:pp_cart_form>
		</div>
    </div>
	<cms:else />
	<div class="message">
		<p class="info">Coșul de cumpărături este gol!</p>
	</div>
	</cms:if>
</div>
</div>

</section>
</div>
<!--========================================================
                          FOOTER
=========================================================-->
<footer id="footer">
    <cms:embed 'footer.html' />
<script src="js/script.js"></script>


	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js" type="text/javascript"></script>
	<script src="js/input-restriction.js" type="text/javascript"></script>
</body>
</html>
<?php COUCH::invoke(); ?>