<?php require_once 'cms/cms.php'; ?>
<cms:template title='Inele de logodna' clonable='1'>
<cms:editable name='description' label='Descriere' type='richtext' height='110' />
<cms:editable 
	name='pp_price' 
	label='Pret' 
	type='text' 
	maxlength='10'
    required='1'
    search_type='decimal'
    validator='non_zero_decimal'
    group='group_price'
/>

<cms:folder name='solitaire' title='Solitaire' weight='5' />
<cms:folder name='three-stone' title='Three Stone' weight='4' />
<cms:folder name='side-stone' title='Side Stone' weight='3' />
<cms:folder name='eternity' title='Eternity' weight='2'  />
<cms:folder name='anturaj' title='Anturaj' weight='1' />

<cms:editable name='group_variants' label='Variante' type='group' /> 
<cms:editable
    name='explain_options' 
    type='message'
    group='group_variants'
	label='Variante'
/>     
<cms:editable 
        name='pp_options' 
        label=':'
        height='100'
        type='textarea' 
        group='group_variants'
/>

<cms:editable name='group_images' label='Images' type='group' order='20' />
<cms:editable 
			name='product_image' 
			label='Main Imagine' 
			type='image' 
			show_preview='1' 
            preview_width='150'
            type='image' 
            group='group_images'
/>
<cms:editable
            name='pp_product_thumb'
            label='Thumbnail'
            width='70'
            height='64'
            assoc_field='product_image'
            type='thumbnail'
            group='group_images'
/>
<cms:editable name='thumb1' label='Thumbnail 1' type='image' group='group_images' />
<cms:editable name='thumb2' label='Thumbnail 2' type='image' group='group_images' />
<cms:editable name='thumb3' label='Thumbnail 3' type='image' group='group_images' />
</cms:template>
<cms:if k_is_page>
<!doctype html>
<html>
<head>
    <title>Esan</title>
    <meta charset="utf-8">
    <link rel="icon" href="images/icon.png" type="image/png">
    <link rel="stylesheet" href="css/grid.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/cercles.css">
	<link rel="stylesheet" href="css/menu.css">
	<link rel="stylesheet" href="font-awesome/css/font-awesome.min.css">
	<link href="css/cart.css?v=8" rel="stylesheet" media="screen,projection" type="text/css">
	<link href="css/bootstrap.css" rel="stylesheet" media="screen,projection" type="text/css">
    <script src="js/jquery.js"></script>
    <script src="js/jquery-migrate-1.2.1.js"></script>
    <script src="js/jquery.equalheights.js"></script>
	<script src="js/device.min.js"></script>
    <script src='js/isotope.min.js'></script>
	<!--Zoom image gallery-->
	<script type="text/javascript" src="js/jquery.zoom.js?v=2.1.5"></script>
	<link rel="stylesheet" type="text/css" href="css/jquery.zoom.css?v=2.1.5" media="screen" />
	
	
    <!--[if lt IE 9]>
    <div style=' clear: both; text-align:center; position: relative;'>
        <a href="http://windows.microsoft.com/en-US/internet-explorer/products/ie/home?ocid=ie6_countdown_bannercode">
            <img src="http://storage.ie6countdown.com/assets/100/images/banners/warning_bar_0000_us.jpg" border="0"
                 height="42" width="820"
                 alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."/>
        </a>
    </div>
    <script src="js/html5shiv.js"></script>
    <link rel="stylesheet" type="text/css" media="screen" href="css/ie.css">
    <![endif]-->
</head>
<body>
<div class="page">
<!--========================================================
                          HEADER
=========================================================-->
<header id="header">
    <cms:embed 'header.html' />
</header>
<!--========================================================
                          COS CUMPARATURI HEADER
=========================================================-->
<section class="bg_1">
<div class="container">
	<div class="row wrap_1">
		<div class="grid_3">
			<div class="header">
				<a href="<cms:link "<cms:pp_config 'tpl_products' />" />" class="logo">Coș de cumpărături</a>
			</div>
		</div>
		<div class="grid_9 put-right">
			<ul>
				<li class="nav-button">
					<a href="<cms:pp_cart_link />" class="nav cart"><i class="fa fa-shopping-basket fa-lg" aria-hidden="true"></i><span class="quantity"><cms:pp_count_items /></span> produs(e) - <span class="price"><cms:number_format "<cms:pp_total />" decimal_character=',' thousands_separator='.' decimal_precision='0' /> lei</span></a>
				</li>
			</ul>
		</div>
	</div>
</div>
</section>
<!--========================================================
                          CONTENT
=========================================================-->
<section id="content"><div class="ic">Esan - Jewellery Creations</div>
	<div class="wrap">
	<div class="container">
	    <div class="row">
		   <div class="grid_5">
            <div class="box_7">
                <figure class="main-pic"><a href="<cms:show main_image />" class="fancybox" data-fancybox-group="gallery" title="<cms:show k_page_title />"><img src="<cms:show product_image />" alt="img"/></a></figure>
				<div>
				<figure class="thumbnail"><a href="<cms:show thumb1 />" class="fancybox" data-fancybox-group="gallery" title="<cms:show k_page_title />"><img src="<cms:show thumb1 />" alt="<cms:show k_page_title />" /></a></figure>
				<figure class="thumbnail"><a href="<cms:show thumb2 />" class="fancybox" data-fancybox-group="gallery" title="<cms:show k_page_title />"><img src="<cms:show thumb2 />" alt="<cms:show k_page_title />" /></a></figure>
				<figure class="thumbnail"><a href="<cms:show thumb3 />" class="fancybox" data-fancybox-group="gallery" title="<cms:show k_page_title />"><img src="<cms:show thumb3 />" alt="<cms:show k_page_title />"/></a></figure>
				</div>
					<ul>	
					<!-- Youtube -->
					<div class="social-button youtube">
					<script src="https://apis.google.com/js/platform.js"></script>
					<div class="g-ytsubscribe" data-channel="ivaciu" data-layout="default" data-count="default"></div>	
					</div>
					<!-- Facebook -->
					<div class="social-button facebook">
					<iframe 
					src="https://www.facebook.com/plugins/like.php?href=https%3A%2F%2Fdevelopers.facebook.com%2Fdocs%2Fplugins%2F&width=133&layout=button_count&action=like&show_faces=true&share=true&height=46&appId" height="46" style="border:none;overflow:hidden" scrolling="no" frameborder="0" allowTransparency="true"></iframe>
					</div>
					<!-- Instagram -->
					<div class="social-button instagram">
					<script>(function(d,t){var g=d.createElement(t),s=d.getElementsByTagName(t)[0];g.src="//x.instagramfollowbutton.com/follow.js";s.parentNode.insertBefore(g,s);}(document,"script"));</script>
					<span class="ig-follow" data-id="5479dee" data-handle="igfbdotcom" data-count="false" data-size="small" data-username="true"></span>
					</div>
					</ul>
            </div>
        </div>
        
		
		<cms:pp_product_form class="cart-form">
		<div class="grid_7">
            <h2><cms:show k_page_title /></h2>
			<p class="color_1"><cms:show description /></p>
			<div class="clear"></div>
		</div>	
		<cms:pp_product_options >	
		<div class="grid_2">
			<div class="product-options">
			<label><cms:show option_name />:</label>
				<br /><cms:pp_option_values />
				<span><a href=''></a></span>
			</div>	
		</div>
		</cms:pp_product_options >
			
	<div class="grid_7 price-box">	
		<div class="grid_3">
			<p class="text_6 put-left">Total: <cms:number_format pp_price decimal_character=',' thousands_separator='.' decimal_precision='0' /> lei</p>
        </div> 
		<div class="grid_3 put-right">
			<input class="product-quantity" name="qty" id="quantity" type="number" step="1" value="1" title="Quantity">
			<button class="cart-button button product-add" type="submit">Adaugă în coș</button>
		</div>
		<div class="grid_6">
			<p><strong>Livrare în:</strong> 6 zile lucrătoare</p>
			<ul class="infos2">
				<li>Valoarea diamantului, a TVA-ului și taxa de livrare sunt incluse în preț.</li>
			</ul>
        </div> 
	</div>
	</cms:pp_product_form>
    </div>
</div>
</div>
 <div class="container">
    <div class="row">
        <div class="grid_5">
			<h3>Informații utile</h3>
			<hr class="regular-line">
			<a href="">
				<div class="link_box">
					Cum aflu măsura inelului?
				</div>
			</a>
			<a href="">
				<div class="link_box">	
					Cum aleg diamantul potrivit?
				</div>
			</a>
			<a href="">
				<div class="link_box">
					Cum comand?
				</div>
			</a>
			<a  href="">
				<div class="link_box">
					Cum platesc?
				</div>
			</a>
		</div>
		<div class="grid_7">
		<h3>Informații suplimentare</h3>
			<hr class="regular-line">
			<ul class="infos2">
			<li>Mărimea inelului se poate ajusta după achiziție.</li>
			<li>Achiziția se face din showroom (Strada Ion Brezoianu, nr. 35 ) sau se livrează cu Fan Courier în 48h de ore de la finalizarea comenzii (finalizarea inelului).</li>
			<li>Inelul este livrat într-o cutiuță specială oferită gratuit.</li>
			<li>Produsul se poate returna în termen de 40 de zile de la achiziție. Vă înapoiem banii garantat.</li>
			</ul>
		</div>
	</div>
	<div class="row">
        <div class="grid_12 wrap">
			<p><i class="fa fa-question fa-lg color_3" aria-hidden="true"></i>Dacă aveți întrebări referitoare la un produs sau o comandă, vă invităm să luați legătura cu noi.</p>
			<p><i class="fa fa fa-commenting color_3" aria-hidden="true"></i>Suntem bucuroși să vă răspundem la întrebări la numărul de telefon <a href=callto:0764352157">0764 352 157</a> sau la email <a href="mailto:office@e-san.ro">office@e-san.ro</a>.</p>
		</div>
	</div>
 </div>
 <div class="container">
    <div class="row">
		<div class="grid_12">
		<cms:embed 'ultimele-bijuterii.html' />
		</div>
	</div>
</div>
</section>
</div>
<footer id="footer">
    <cms:embed 'footer.html' />
</footer>

<!--Zoom image Gallery-->
<script type="text/javascript">
		$(document).ready(function() {
			/*
			 *  Simple image gallery. Uses default settings
			 */

			$('.fancybox').fancybox();

			/*
			 *  Different effects
			 */

			// Change title type, overlay closing speed
			$(".fancybox-effects-a").fancybox({
				helpers: {
					title : {
						type : 'outside'
					},
					overlay : {
						speedOut : 0
					}
				}
			});

			// Disable opening and closing animations, change title type
			$(".fancybox-effects-b").fancybox({
				openEffect  : 'none',
				closeEffect	: 'none',

				helpers : {
					title : {
						type : 'over'
					}
				}
			});

			// Set custom style, close if clicked, change title type and overlay color
			$(".fancybox-effects-c").fancybox({
				wrapCSS    : 'fancybox-custom',
				closeClick : true,

				openEffect : 'none',

				helpers : {
					title : {
						type : 'inside'
					},
					overlay : {
						css : {
							'background' : 'rgba(238,238,238,0.85)'
						}
					}
				}
			});

			// Remove padding, set opening and closing animations, close if clicked and disable overlay
			$(".fancybox-effects-d").fancybox({
				padding: 0,

				openEffect : 'elastic',
				openSpeed  : 150,

				closeEffect : 'elastic',
				closeSpeed  : 150,

				closeClick : true,

				helpers : {
					overlay : null
				}
			});

			/*
			 *  Button helper. Disable animations, hide close button, change title type and content
			 */

			$('.fancybox-buttons').fancybox({
				openEffect  : 'none',
				closeEffect : 'none',

				prevEffect : 'none',
				nextEffect : 'none',

				closeBtn  : false,

				helpers : {
					title : {
						type : 'inside'
					},
					buttons	: {}
				},

				afterLoad : function() {
					this.title = 'Image ' + (this.index + 1) + ' of ' + this.group.length + (this.title ? ' - ' + this.title : '');
				}
			});


			/*
			 *  Thumbnail helper. Disable animations, hide close button, arrows and slide to next gallery item if clicked
			 */

			$('.fancybox-thumbs').fancybox({
				prevEffect : 'none',
				nextEffect : 'none',

				closeBtn  : false,
				arrows    : false,
				nextClick : true,

				helpers : {
					thumbs : {
						width  : 50,
						height : 50
					}
				}
			});

			/*
			 *  Media helper. Group items, disable animations, hide arrows, enable media and button helpers.
			*/
			$('.fancybox-media')
				.attr('rel', 'media-gallery')
				.fancybox({
					openEffect : 'none',
					closeEffect : 'none',
					prevEffect : 'none',
					nextEffect : 'none',

					arrows : false,
					helpers : {
						media : {},
						buttons : {}
					}
				});

			/*
			 *  Open manually
			 */

			$("#fancybox-manual-a").click(function() {
				$.fancybox.open('1_b.jpg');
			});

			$("#fancybox-manual-b").click(function() {
				$.fancybox.open({
					href : 'iframe.html',
					type : 'iframe',
					padding : 5
				});
			});

			$("#fancybox-manual-c").click(function() {
				$.fancybox.open([
					{
						href : '1_b.jpg',
						title : 'My title'
					}, {
						href : '2_b.jpg',
						title : '2nd title'
					}, {
						href : '3_b.jpg'
					}
				], {
					helpers : {
						thumbs : {
							width: 75,
							height: 50
						}
					}
				});
			});


		});
	</script>

	<div id="cart-modal" class="modal hide fade" tabindex="-1" role="dialog" aria-hidden="true">
		<div class="modal-body"></div>
		<button class="modal-close" data-dismiss="modal" title="Close">&times;</button>
        <img src="images/ajax-loader.gif" class="ajax-loader" width="32" height="32" alt="Loading...">
	</div>
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js" type="text/javascript"></script>
	<script src="js/bootstrap.js" type="text/javascript"></script>
    <script type="text/javascript">
        // Set global values for 'js/cart-modal.js' that follows
        var cart_link = "<cms:link "<cms:pp_config 'tpl_ajax_cart' />" />";
        var checkout_link = "<cms:pp_checkout_link />";
    </script>
	<script src="js/cart-modal.js" type="text/javascript"></script>
	<script src="js/input-restriction.js" type="text/javascript"></script>
</body>
</html>
<cms:else />
<cms:embed 'inele-list.html' />
</cms:if>
<?php COUCH::invoke(); ?>